﻿@charset "utf-8";

/*cssreset*/
.wrap {background: url(../../base/img/bodybg.jpg) 0 130px repeat-x;}


/*首页焦点图*/
.bannerAd{width:100%; overflow:hidden; position:relative;  }
.bannerAd .hd{ width: 100%; position: absolute; left: 0; bottom: 20px;}
.bannerAd .hd ul{ width: 100%; overflow:hidden; zoom:1; text-align: center;}
.bannerAd .hd ul li{  margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#fff; cursor:pointer; display: inline-block;
*display: inline;
*zoom: 1; border-radius: 16px;  }
.bannerAd .hd ul li span{display:none}
.bannerAd .hd ul li.on{ background:#f66014;  color:#f66014;   }
.bannerAd .bdIn { position:relative; height:385px; overflow:hidden; }
.bannerAd .bd { position:relative; height:385px; overflow:hidden; }
.bannerAd .bd li{position:relative; height: 385px;}
.bannerAd .bd .pic{ position:relative; z-index:0; line-height:0;}
.bannerAd .bd .pic img{ width:2000px; height:385px; border:0;   }
.bannerAd .bd .con{ position:absolute; width:100%;  z-index:1; bottom:0; height:48px; line-height:48px; text-align:left; display: none; }
.bannerAd .bd .con .title{ position:absolute; width:100%; bottom:0; left:0; z-index:1;   }
.bannerAd .bd .con .title a{ color:#fff; padding-left:10px; text-decoration:none;   }
.bannerAd .bd .con .titleBg{ position:absolute; width:100%; z-index:0; bottom:0; left:0; background:#000; filter:alpha(opacity=60);opacity:0.6; height:48px;   }

.indexBox{ }
.indexBox .wHd{height:40px;line-height:40px;overflow:hidden; background: #f7f7f7; position: relative; }
.indexBox .wHd h3 {float:left; color:#fff;font-size:16px;font-weight: bold; background:#364854 url(../../base/img/icons.png) right -85px no-repeat; padding: 0 50px 0 30px;}
.indexBox .wHd h3 a{color:#fff; }
.indexBox .wHd .more{float:right; display: block; margin-right:10px; font-size:12px; color: #999;}

#focus {width: 750px;}
#focus .wBd {padding: 20px 0 0;}
#focus .wBd .topicList {float: right;width: 365px; }

#notice {width: 370px; margin-bottom: 0;}
.infoListB {}
.infoListB li {height: 44px; line-height: 24px; margin-top: 30px;}
.infoListB li .date {float: left; width: 64px; height: 42px; line-height: 20px; border-right: 1px dotted #ccc; text-align: center; margin-right: 15px; padding-top: 2px;}
.infoListB li .date i {display: block;}
.infoListB li .date .day {font-size: 16px; font-weight: bold;color: #e04728;}
.infoListB li a {height: 44px;line-height: 22px;}

.column {overflow: hidden;}
#columnB { margin: 26px 0 10px -40px; position: relative; overflow: hidden; padding-bottom: 20px; padding-right: 5px;}
.column .boxA {width: 348px; margin-left: 40px; box-shadow: 3px 3px 5px #d7e1e8;}





